.sidenav {
    height: 100%;
    width: 160px;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: rgb(246, 250, 251);;
    overflow-x: hidden;
    padding-top: 20px;
}

.sidenav a {
    color: rgb(81, 97, 109);
    padding: 6px 8px 6px 16px;
    text-decoration: none;
    font-size: 20px;
}

.sidenav a:hover {
    color: rgb(10, 167, 185);
}